﻿* {box-sizing: border-box}
html {background: #020e26}
body {margin: auto;padding: 0;width: 100%;font-family: "Microsoft Yahei";max-width: 1000px;overflow-x: hidden;background-color: #020e26}
body,html {position: relative;height: 100vh}
blockquote,button,dd,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {margin: 0;padding: 0;color: #000}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: 100}
fieldset,iframe,img,table {border: 0}
dd,dl,dt,li,ol,ul {list-style: none}
b {font-weight: 100}
em,i {font-style: normal}
a {color: #333;text-decoration: none}
a:hover {text-decoration: none}
img {vertical-align: top}
.clear {clear: both}
.clearfix {zoom: 1}
.clearfix:after {content: '.';display: block;visibility: hidden;clear: both;width: 1px;height: 1px}
.left {float: left}
.right {float: right}
.ta_c {text-align: center}
.ta_r {text-align: right}
.pos_abs {position: absolute}
.pos_rel {position: relative}
.wrapper {margin: auto;width: 850px;position: relative}
.hidden {display: none}
.indent {text-indent: 2em}
.weixinPic {height: 1px;overflow: hidden;position: absolute;left: 0;top: -2px}
.cover {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 3}
.pa {position: absolute}
.pr {position: relative}
.hide {display: none}

/*loading*/
.loading {position: fixed;left: 50%;top: 0;width: 750px;margin-left: -375px;height: 100%;z-index: 999;color: #e4cdab;text-align: center;background: #03090c;}
.loading_logo {display: none;top: 100px;left: 50%;margin-left: -130px;}
.range-tip {position: absolute;left: 50%;margin-left: -375px;top: 660px;font-size: 46px;text-align: center;width: 100%;color: #e4cdab;}
.progress_bar {width: 450px;height: 8px;background: #fff;position: absolute;top: 616px;left: 50%;margin-left: -225px;border-radius: 4px;}
.progress_bar span {display: inline-block;float: left;height: 100%;background: #e4cdab;border-radius: 4px}
.swiper-container {width: 100%;height: 100%}
.swiper-slide {position: relative}
.ani {animation-timing-function: linear;-webkit-animation-timing-function: linear}
.arrow {position: absolute;left: 50%;margin-left: -35px;bottom: 25px;width: 72px;height: 32px;background: url(../../../../images/static/diving2023/m/arr.png) no-repeat;-webkit-animation: arrow 1s linear infinite;animation: arrow 1s linear infinite;z-index: 950}
@keyframes arrow {
    0% {
        bottom: 25px;
    }

    50% {
        bottom: 45px;
    }

    100% {
        bottom: 25px;
    }
}
/* banner */
.banner {background: url(../../../../images/static/diving2023/m/banner_bg.jpg) no-repeat center center;background-size: cover}
.banner_logo {left: 50%;margin-left: -69px;top: 15px}
.banner_tit {left: 50%;top: 50%;margin-left: -375px;margin-top: -330px}
.banner_btn {left: 50%;margin-left: -49px;bottom: 140px}

/* part01 */
.part01 {overflow: auto !important}
.scrollBox {width: 100%;height: 100%;overflow: hidden;}
.mCSB_container {margin-right: 0;}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right: 0;}
.scroll-box {width: 750px;height: 8462px;background: url(../../../../images/static/diving2023/m/part01_bg.jpg) no-repeat;background-size: cover;position: relative}
.meter_list {width: 165px;height: 8462px;top: 0;left: 20px;position: relative}
.meter_list div {position: absolute;left: 0;width: 90px;height: 30px;border: 1px solid #594e48;background: #1c252c;line-height: 30px;text-align: center;font-size: 20px;color: #92837c;left: 56px;border-radius: 5px}
.meter_list div:after {content: '';position: absolute;top: 50%;left: -44px;width: 44px;height: 1px;background: #3d393a}
.meter_list div.act {width: 110px;height: 40px;border-color: #b3947e;color: #f9decb;font-size: 28px;line-height: 40px;background: #1f343c;margin-top: -5px;left: 40px}
.meter_list div.m10000.act {width: 115px;left: 45px;}
.meter_list div.act:after {background: #b3947e;}
.m100 {top: 369.5px}
.m200 {top: 867.5px}
.m300 {top: 1353.5px}
.m600 {top: 2254px}
.m1000 {top: 3050px}
.m2000 {top: 4046px}
.m3000 {top: 4946.5px}
.m6000 {top: 6132.5px}
.m10000 {top: 7306.5px}
.part01_tit {top: 45px;left: 50%;margin-left: -365.5px;}
.part01_min_tit {top: 120px;left: 50%;margin-left: -258.5px}
.part01_text {width: 100%;text-align: center;}
.part01_text p {color: #fff;line-height: 30px;font-size: 22px}
.part01_text p.part01_text_bor {font-weight: bold;border-bottom: 2px solid #fff;line-height: 24px;display: inline-block;}
.part01_btn {-webkit-animation: circle 3s linear infinite 1s both;-moz-animation: circle 3s linear infinite 1s both;-o-animation: circle 3s linear infinite 1s both;animation: circle 3s linear infinite 1s both;width: 22px;height: 22px;background: url(../../../../images/static/diving2023/m/part01_btn.png);position: absolute;top: 0;left: 0}
.part01_layer {position: absolute;width: 480px;height: 180px;padding-left: 120px;padding-top: 40px;display: none;background-repeat: no-repeat}
.part01_layer.act {display: block}
.part01_layer .part01_layer_img {position: absolute;top: 0;left: 0;width: 110px;height: 178px}
.part01_layer .part01_layer_text dt,.part01_layer .part01_layer_text dd {font-size: 18px;color: #ffe4d5}
.part01_layer .part01_layer_text dt {font-weight: bold;border-bottom: 2px solid #f4d7c7;display: inline-block;margin-left: -15px;margin-bottom: 6px;}
.part01_layer .part01_layer_text dd {font-size: 16px;line-height: 26px}
.part01_text1 {top: 270px}
.part01_img1 {top: 312px;left: 50%;margin-left: 195px;z-index: 99;}
.part01_img1 .part01_layer {top: 111px;left: -375px;width: 498px;height: 227px;background-image: url(../../../../images/static/diving2023/m/part01_img1_watch.png)}
.part01_img1 .part01_btn {top: 78px;left: 50px}
.part01_img2 {top: 440px;left: 50%;margin-left: -240px;z-index: 98}
.part01_img2 .part01_layer {width: 497px;height: 226px;left: 84px;top: 91px;background-image: url(../../../../images/static/diving2023/m/part01_img2_watch.png);}
.part01_img2 .part01_btn {top: 59px;left: 126px}
.part01_img3 {top: 612px;left: 50%;margin-left: 90px;z-index: 97}
.part01_img3 .part01_layer {width: 498px;height: 226px;left: -397px;top: 53px;background-image: url(../../../../images/static/diving2023/m/part01_img3_watch.png);}
.part01_img3 .part01_btn {top: 67px;left: 114px;}
.part01_img4 {top: 628px;left: 50%;margin-left: -290px;z-index: 96}
.part01_img4 .part01_layer {width: 528px;height: 246px;left: 77px;top: 70px;background-image: url(../../../../images/static/diving2023/m/part01_img4_watch.png);}
.part01_img4 .part01_btn {top: 35px;left: 100px}
/* 200米 */
.part01_text2 {top: 880px;}
.part01_img5 {top: 930px;left: 50%;margin-left: 105px;z-index: 95;}
.part01_img5 .part01_layer {width: 499px;height: 244px;left: -354px;top: 132px;padding-left: 130px;background-image: url(../../../../images/static/diving2023/m/part01_img5_watch.png)}
.part01_img5 .part01_btn {top: 83px;left: 77px}
.part01_img6 {top: 1000px;left: 77px;}
.part01_img6_1 {left: 82px;}
.part01_img6_2 {left: 0;top: 212px;}
.part01_text3 {text-align: right;top: 1247px;left: 50%;margin-left: -60px}
.part01_text3 p {font-size: 24px;color: #ffe4d5;}
/* 300M~600M */
.part01_m300_m600 {top: 1358px;left: 0;width: 100%;height: 1691px;}
.part01_text4 {top: 40px;}
.part01_img7 {top: 143px;left: 50%;margin-left: -305px;z-index: 96;}
.part01_img7 .part01_layer {width: 599px;height: 226px;top: 79px;left: -9px;background-image: url(../../../../images/static/diving2023/m/part01_img7_watch.png)}
.part01_img7 .part01_btn {top: 49px;left: 113px;}
.part01_img8 {top: 240px;left: 203px;}
.part01_img8_1 {top: 0;left: 310px}
.part01_img8_2 {top: 110px;left: 0}
.part01_text5 {top: 644px;left: 50%;margin-left: -280px}
.part01_text5 p {font-size: 24px;color: #ffe4d5}
.part01_img9 {top: 765px;left: 458px;}
.part01_text6 {border: 1px solid #878381;font-size: 24px;color: #ffe4d5;padding: 5px 18px 15px;line-height: 34px;width: 350px;height: 85px;top: 950px;left: 50%;margin-left: -169px;}
.part01_text7 {top: 1208px;}
/*  1000M */
.part01_m1000 {top: 3050px;left: 0;width: 100%;height: 995px}
.part01_text8 {top: 80px;}
.part01_img10 {top: 270px;left: 50%;margin-left: -272.5px;}
.part01_text9 {top: 615px;left: 50%;text-align: center;margin-left: -336px}
.part01_text9 p {font-size: 24px;color: #ffe4d5;}
/*  2000M */
.part01_m2000 {top: 4046px;left: 0;width: 100%;height: 901px}
.part01_text10 {top: 105px}
.part01_img11 {top: 250px;left: 375px}
.part01_text11 {border: 1px solid #878381;top: 515px;left: 50%;margin-left: -240px;width: 480px;height: 146px;padding-top: 17px;padding-left: 20px;}
.part01_text11 p {font-size: 24px;color: #ffe4d5;line-height: 35px}
/* 3000M */
.part01_m3000 {top: 4947px;left: 0;width: 100%;height: 1186px;}
.part01_text12 {top: 174px;}
.part01_img12 {top: 282px;left: 50%;margin-left: -304.5px}
.part01_text13 {top: 800px;left: 50%;margin-left: -215px}
.part01_text13 p {font-size: 24px;color: #ffe4d5;line-height: 35px;}
/* 6000M */
.part01_m6000 {top: 6133px;left: 0;width: 100%;height: 1174px;}
.part01_text14 {top: 108px;}
.part01_img13 {top: 322px;left: 50%;margin-left: -301px;}
.part01_text15 {width: 635px;color: #ffe4d5;font-size: 24px;line-height: 35px;top: 750px;left: 50%;margin-left: -317.5px;text-align: justify;}
/*  10000M */
.part01_m10000 {top: 7307px;left: 0;width: 100%;height: 1155px;}
.part01_img14 {top: 0;left: 50%;margin-left: -175px;}
.part01_text16 {font-size: 24px;color: #ffe4d5;width: 550px;line-height: 35px;top: 330px;left: 50%;margin-left: -180px}
.part01_img15 {top: 530px;left: 50%;margin-left: -310px;}
.part01_text17 {font-size: 24px;color: #ffe4d5;width: 355px;line-height: 35px;top: 618px;left: 50%;margin-left: 3px}
/* 动画 */
.part01_text12,.part01_img12,.part01_img15,.part01_text17,.part01_text13,.part01_text16,.part01_img14,.part01_img8_1,.part01_img8_2,.part01_img11,.part01_img7,.part01_text4,.part01_text14,.part01_text15,.part01_img13,.part01_text5,.part01_text6,.part01_text8,.part01_text11,.part01_text10,.part01_img9,.part01_img10,.part01_text9 {opacity: 0;}
.animate.run .part01_tit,.animate.run .part01_min_tit {-webkit-animation: fadeInDown 1.2s;-moz-animation: fadeInDown 1.2s;-o-animation: fadeInDown 1.2s;animation: fadeInDown 1.2s}
.animate.run .part01_text1,.animate.run .part01_text2 {-webkit-animation: fadeIn 2s;-moz-animation: fadeIn 2s;-o-animation: fadeIn 2s;animation: fadeIn 2s;}
.animate.run .part01_img1,.animate.run .part01_img3,.animate.run .part01_img5,.animate.run .part01_text3 {-webkit-animation: fadeInRight 1.5s;-moz-animation: fadeInRight 1.5s;-o-animation: fadeInRight 1.5s;animation: fadeInRight 1.5s;}
.animate.run .part01_img2,.animate.run .part01_img4,.animate.run .part01_img6 {-webkit-animation: fadeInLeft 1.5s;-moz-animation: fadeInLeft 1.5s;-o-animation: fadeInLeft 1.5s;animation: fadeInLeft 1.5s;}
.animate.run .part01_text4,.animate.run .part01_text5,.animate.run .part01_text6,.animate.run .part01_text7 {-webkit-animation: fadeIn 2s forwards;-moz-animation: fadeIn 2s forwards;-o-animation: fadeIn 2s forwards;animation: fadeIn 2s forwards}
.animate.run .part01_img8_1,.animate.run .part01_img8_2,.animate.run .part01_img7,.animate.run .part01_img9,.animate.run .part01_img14,.animate.run .part01_text16 {-webkit-animation: fadeInRight 1.5s forwards;-moz-animation: fadeInRight 1.5s forwards;-o-animation: fadeInRight 1.5s forwards;animation: fadeInRight 1.5s forwards;}
.animate.run .part01_text8,.animate.run .part01_img10,.animate.run .part01_text9,.animate.run .part01_text11,.animate.run .part01_text10,.animate.run .part01_text14,.animate.run .part01_img13,.animate.run .part01_text15 {-webkit-animation: fadeIn 2s forwards;-moz-animation: fadeIn 2s forwards;-o-animation: fadeIn 2s forwards;animation: fadeIn 2s forwards}
.animate.run .part01_img11 {-webkit-animation: fadeInRight 1.5s forwards;-moz-animation: fadeInRight 1.5s forwards;-o-animation: fadeInRight 1.5s forwards;animation: fadeInRight 1.5s forwards}
.animate.run .part01_text12,.animate.run .part01_img12,.animate.run .part01_text13 {-webkit-animation: fadeInDown 1.5s forwards;-moz-animation: fadeInDown 1.5s forwards;-o-animation: fadeInDown 1.5s forwards;animation: fadeInDown 1.5s forwards}
.animate.run .part01_img15,.animate.run .part01_text17 {-webkit-animation: fadeInLeft 1.5s forwards;-moz-animation: fadeInLeft 1.5s forwards;-o-animation: fadeInLeft 1.5s forwards;animation: fadeInLeft 1.5s forwards;}
/* part02 */
.part02,.part03,.part04,.part05,.part06 {background: url(../../../../images/static/diving2023/m/part02_bg.jpg);background-size: cover;}
.part02_tit {top: 45px;left: 50%;margin-left: -372.5px;}
.part02_video1 {top: 50%;left: 50%;margin-left: -275px;margin-top: -450px;}
.part02_video2 {width: 320px;top: 50%;left: 50%;margin-left: 20px;margin-top: 70px;}
.part02_video3 {width: 320px;top: 50%;left: 50%;margin-left: -340px;margin-top: 200px;}
.part02_video_banner {width: 545px;height: 353px;background: url(../../../../images/static/diving2023/m/part02_video_bg1.png);}
.part02_video2 .part02_video_banner {width: 319px;height: 207px;background: url(../../../../images/static/diving2023/m/part02_video_bg2.png);}
.part02_video3 .part02_video_banner {width: 319px;height: 207px;background: url(../../../../images/static/diving2023/m/part02_video_bg3.png);}
.part02_video_banner::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 80px;background: url(../../../../images/static/diving2023/m/part02_video_deco.png) no-repeat left bottom /100% 100%;}
.part02_video_inner {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7);display: none;z-index: 999;}
.part02_video_inner .part02_video_box {position: absolute;top: 50%;left: 50%;margin-left: -350px;margin-top: -400px}
.part02_video_inner .part02_video_box video {width: 700px !important;}
.video_play_btn {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../../../../images/static/diving2023/m/video_play_btn.png) no-repeat center center;z-index: 99}
.part02_close {width: 80px;height: 80px;background: url(../../../../images/static/diving2023/m/part02_close.png) ;position: absolute;top: 50%;left: 50%;margin-left: -40px;margin-top: 90px}

.part02_text {position: absolute;top: 240px;left: 0;font-size: 24px;color: #fff;padding-left: 20px;z-index: 2;}
.part02_text::after {content: '';position: absolute;top: -12px;left: -5px;width: 29px;height: 28px;z-index: -2;background: url(../../../../images/static/diving2023/m/text_bg_deco.png);}
.part02_text::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;background: url(../../../../images/static/diving2023/m/text_bg.png) no-repeat top left/ 100% 100%;}
.part02_video1 .part02_text {height: 65px;line-height: 65px;width: 510px;top: 380px;left: 0}
.part02_video2 .part02_text {top: 230px;left: 0;line-height: 32px;padding-top: 5px;padding-bottom: 5px}
.part02_video3 .part02_text {top: -92px;left: 0;line-height: 32px;padding-top: 5px;padding-bottom: 5px}
/* part3 */
.part03_text1 {padding: 20px 0;font-size: 20px;position: absolute;line-height: 32px;background: url(../../../../images/static/diving2023/m/part03_text_bg.png) no-repeat top left/100% 100%;top: 170px;left: 30px;width: 450px;}
.part03_text1 li {position: relative;padding-left: 115px;}
.part03_text1_con em {color: #9db6bd;position: absolute;left: 20px}
.part03_text1_con span {color: #f1dac8;}
.part03_img {position: absolute;top: 50%;left: 50%;transform: translateX(-52%);margin-top: -405px}
.ml12 {margin-left: 12px;}
.ml20 {margin-left: 20px}
.mt-325 {margin-top: -325px}
.mt-360 {margin-top: -360px;}
.mt-385 {margin-top: -385px;}
.part03_text2 {position: absolute;top: 50%;left: 50%;width: 100%;margin-left: -375px;margin-top: 280px;text-align: center;}
.part03_text2_tit {color: #ffead7;font-size: 26px;padding-left: 40px;background: url(../../../../images/static/diving2023/m/part04_tit_bg.png) no-repeat left center/auto auto;height: 45px;line-height: 45px;display: inline-block;margin-bottom: 15px;}
.part03_text2_con p {color: #cbb8aa;font-size: 20px;line-height: 32px;}
.part03_btn {position: absolute;width: 305px;top: 50%;left: 50%;margin-left: 45px;z-index: 999;margin-top: 145px;}
.page03_next {right: 0;background-position: -76px 0}
.part03_btn span {position: absolute;left: 140px;top: 100px;color: #fdecdc;font-size: 12px;}
.part03_btn .index {font-size: 24px;color: #fdecdc}
.part03_focus2 .part03_img {transform: translateX(-47%);margin-top: -350px}
.ml-12 {margin-left: -12px;}
.part03_focus2 .part03_img.mt-385 {margin-top: -385px;}
.part03_focus2 .part03_img.mt-325 {margin-top: -325px}
.part03_btn2 {position: absolute;width: 295px;top: 50%;left: 50%;margin-left: -355px;z-index: 999;margin-top: 155px}
.part03_btn2 .page03_next {right: 0;background-position: -76px 0}
.part03_btn2 span {position: absolute;left: 650px;top: 30px;color: #fdecdc;font-size: 12px;width: 40px}
.part03_btn2 .index {font-size: 24px;color: #fdecdc}
/* part4 */
.focus-wrapper {position: relative}
.part04_focus {position: absolute;top: 50%;left: 50%;width: 100%;margin-left: -375px;margin-top: -435px;}
.part04_box {position: relative;margin: 0 20px 3vh 75px;padding-left: 235px;padding-top: 26px;height: 260px;background: linear-gradient(to right, #13303a 80%, transparent);border-top-left-radius: 65px;border-bottom-left-radius: 65px}
.part04_img {position: absolute;top: 0;left: 0px}
.part04_tit {font-size: 24px;color: #f5dcc8;margin-left: -25px;margin-bottom: 12px;line-height: 32px;background: url(../../../../images/static/diving2023/m/part04_tit_bg.png) no-repeat;padding: 5px 0 5px 25px}
.part04_con {font-size: 20px;color: #f5dcc8;line-height: 28px;}
.part04_more {width: 60px;height: 24px;background: url(../../../../images/static/diving2023/m/part04_more.png);margin-top: 24px;}
.part04_box.part04_box_right {margin: 0 75px 3vh 20px;padding-left: 0;padding-right: 225px;border-top-right-radius: 65px;border-bottom-right-radius: 65px;background: linear-gradient(to right, transparent, #132f3a 70%);}
.part04_box.part04_box_right .part04_img {left: 454px;}
.part04_box.part04_box_right .part04_tit {margin-right: -10px;padding-right: 10px;}
.part04_box.part04_box_right .part04_more {margin-left: 368px}
.part04_btn {position: absolute;top: 50%;left: 50%;width: 138px;margin-left: -69px;margin-top: calc(415px + 3vh);}
.part_btn a {position: absolute;width: 60px;height: 60px;background-image: url(../../../../images/static/diving2023/m/part04_btn.png);top: 0}
.page04_prev {background-position: 0 0;left: 0;top: 0;}
.page04_next {background-position: -76px 0;right: 0;top: 0}
/* part5 */
.part05_list {position: absolute;height: 72vh;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;padding: 0 30px;top: 50%;margin-top: -37vh}
.part05_item {position: relative;height: 240px;}
.part05_text {position: absolute;bottom: 18px;left: 10px;font-size: 18px;color: #fff;z-index: 2;width: 300px;height: 55px;padding: 2px 10px 0 20px;line-height: 24px;}
.part05_text::after {content: '';position: absolute;top: -12px;left: -5px;width: 29px;height: 28px;z-index: -2;background: url(../../../../images/static/diving2023/m/text_bg_deco.png);}
.part05_text::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;background: url(../../../../images/static/diving2023/m/text_bg.png) no-repeat top left/ 100% 100%;}
/* part6 */
.part06_focus {height: 100%;}
.part06_watch_box {height: 75vh;width: 750px;position: absolute;top: 50%;padding: 0 30px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin-top: -39vh}
.part06_watch {width: 50%;text-align: center; position: relative;}
.part06_watch_img {height: 350px;display: flex;justify-content: center;align-items: center;}
.part06_watch span {margin: 0 auto;background: rgba(49, 110, 149, 0.5);margin-top: 20px;min-height: 45px;color: #fdecdc;font-size: 16px;display: inline-flex;justify-content: center;align-items: center;box-shadow: rgba(49, 110, 149, 0.5) 0 0 7px 3px;padding: 5px 10px;max-width: 230px}
.part06_watch span.w245 {max-width: 245px;}
.part06_btn {position: absolute;width: 210px;bottom: 110px;left: 50%;margin-left: -105px;z-index: 999;}
.page06_prev {left: 0;}
.page06_next {right: 0;background-position: -76px 0}
.part06_btn span {position: absolute;left: 85px;top: 15px;color: #fdecdc;font-size: 12px;}
.part06_btn .index {font-size: 24px;color: #fdecdc}
.menu_link {display: none;cursor: pointer;position: absolute;z-index: 998;left: 30px;top: 30px;width: 42px;height: 34px;background: url(../../../../images/static/diving2023/m/menu_link.png) no-repeat center center/100% 100%;}
.menu_layer {display: none;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);position: fixed;top: 0;left: 0;z-index: 10;}
.menu_layer ol {position: absolute;top: 86px;left: 20px;padding: 28px;border: 1px solid #fff3e0;border-radius: 0 20px 20px 20px;background: rgba(8, 29, 35, 0.7)}
.menu_layer li {color: #ffecc7;font-size: 30px;line-height: 76px;}
.menu_layer li span {margin-left: -12px;}
.music {cursor: pointer;position: absolute;z-index: 998;right: 30px;top: 30px;width: 45px;height: 45px;background: url(../../../../images/static/diving2023/m/music.png) no-repeat center center/100% 100%;}
.play {-webkit-animation: circle 3s linear infinite 1s both;-moz-animation: circle 3s linear infinite 1s both;-o-animation: circle 3s linear infinite 1s both;animation: circle 3s linear infinite 1s both;}

@keyframes circle {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}